
Figure - Bug #117108
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【编辑态文件夹】【VC1】文件夹编辑态下，页面显示与ui图有偏差
2023-03-23 15:28 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-23

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0085.C101(X101)

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202304010020

Reproducibility: Every time Fixed Version: 2023-03-29

Test Type: ST Root cause: 其他

Description

【前提条件】

1、设备正常启动

2、切换成左手操作模式

【测试步骤】

1、进入launcher页面

2、长按进入桌面编辑模式

3、点击一个文件夹

4、查看其页面显示

【预期结果】

4、显示与ui图相同

【实际结果】

4、页面显示与ui图有偏差（见截图）

History

#1 - 2023-03-23 17:16 - CD APP-王宏

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

- % Done changed from 0 to 10

Folder$animateShrink(),第一个参数控制是否是编辑模式，由此处修改

#2 - 2023-03-25 10:18 - CD APP-王宏

正在和UI确认设计图是否有误

#3 - 2023-03-28 11:01 - CD APP-王宏

- % Done changed from 10 to 50
■ Current conclusion

已提交

■ My analysis

主要是VC1和MCE的规则不太一致，后续做了补丁式的调整

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/190315

#4 - 2023-03-28 15:55 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

190315 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Launcher:VC1 Adaptation1.edit mode - folder2.edit buttomTC-RID: 0301-0205301IssueID: TS-R-BUG-117108Change-Id:

I789e0407377dbc1e91dfb0bdabdb8ac669d38b48

#5 - 2023-03-28 15:58 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CD TEST-方永红

- % Done changed from 50 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-03-29

- Root cause set to 其他

#6 - 2023-04-01 15:59 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202304010020

4.1

验证通过

#7 - 2023-04-01 15:59 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1440.png 455 KB 2023-03-23 CD TEST-方永红
